Duende NativeSSL console grade processing for your DAW.

Specifications

The number of plug-in instances which can be run simultaneously on a single host computer is limited only by the power of the host computer.

Duende Native is fully 64 Bit capable in suitable Mac and Windows Operating Systems.

System Requirements

All Duende Native plug-ins use the iLok copy protection system and are compatible with both the iLok 2 and iLok 3 hardware.

A physical iLok is required to use Duende Native Plug-ins. Machine-based iLok authorisation is not permitted with Duende Native plugins.


Windows PC

  • Windows XP (SP2 or higher), Vista 32/64 Bit or Windows 7 32/64 Bit or Windows 8 (64-bit)
  • Intel Core2 running at 2.0 GHz or higher (or comparable CPU)
  • 2GB of RAM (or higher)
  • VST (32/64 Bit), VST3 (32/64 Bit) or RTAS (32 Bit) compatible Host

Intel MAC

  • OS X 10.6.8 or higher (32-bit or 64-bit kernel), OS X 10.7.1 or higher (32-bit or 64-bit kernel), OS X 10.8.5, OS X 10.9 or higher
  • Intel Dual Core MAC running at 2.0 GHz or higher
  • 2GB of Ram (or higher)
  • AU (32/64 Bit), VST (32/64 Bit), VST3 (32/64 Bit) or RTAS (32 Bit) compatible Host